Bug 341651 - multiarch conflicts in k3b
multiarch conflicts in k3b
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:41 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-05 12:51:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:41:46 EDT
k3b (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/HTML/da/k3b/index.cache.bz2 from install of k3b-1.0.3-3.fc8 conflicts with file from package k3b-1.0.3-3.fc8
  file /usr/share/doc/HTML/de/k3b/index.cache.bz2 from install of k3b-1.0.3-3.fc8 conflicts with file from package k3b-1.0.3-3.fc8
  file /usr/share/doc/HTML/en/k3b/index.cache.bz2 from install of k3b-1.0.3-3.fc8 conflicts with file from package k3b-1.0.3-3.fc8
  file /usr/share/doc/HTML/es/k3b/index.cache.bz2 from install of k3b-1.0.3-3.fc8 conflicts with file from package k3b-1.0.3-3.fc8
  file /usr/share/doc/HTML/et/k3b/index.cache.bz2 from install of k3b-1.0.3-3.fc8 conflicts with file from package k3b-1.0.3-3.fc8
  file /usr/share/doc/HTML/fr/k3b/index.cache.bz2 from install of k3b-1.0.3-3.fc8 conflicts with file from package k3b-1.0.3-3.fc8
  file /usr/share/doc/HTML/it/k3b/index.cache.bz2 from install of k3b-1.0.3-3.fc8 conflicts with file from package k3b-1.0.3-3.fc8
  file /usr/share/doc/HTML/nl/k3b/index.cache.bz2 from install of k3b-1.0.3-3.fc8 conflicts with file from package k3b-1.0.3-3.fc8
  file /usr/share/doc/HTML/pl/k3b/index.cache.bz2 from install of k3b-1.0.3-3.fc8 conflicts with file from package k3b-1.0.3-3.fc8
  file /usr/share/doc/HTML/pt/k3b/index.cache.bz2 from install of k3b-1.0.3-3.fc8 conflicts with file from package k3b-1.0.3-3.fc8
  file /usr/share/doc/HTML/pt_BR/k3b/index.cache.bz2 from install of k3b-1.0.3-3.fc8 conflicts with file from package k3b-1.0.3-3.fc8
  file /usr/share/doc/HTML/ru/k3b/index.cache.bz2 from install of k3b-1.0.3-3.fc8 conflicts with file from package k3b-1.0.3-3.fc8
  file /usr/share/doc/HTML/sv/k3b/index.cache.bz2 from install of k3b-1.0.3-3.fc8 conflicts with file from package k3b-1.0.3-3.fc8
  file /usr/share/doc/HTML/uk/k3b/index.cache.bz2 from install of k3b-1.0.3-3.fc8 conflicts with file from package k3b-1.0.3-3.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Rex Dieter 2007-11-05 12:51:53 EST
%changelog
* Mon Nov 05 2007 Rex Dieter <rditer[AT]fedorproject.org> - 0:1.0.4-1
- k3b-1.0.4
- omit -devel subpkg (f9+), fixes multiarch conflicts (#341651)
Comment 2 Rex Dieter 2007-11-05 12:53:13 EST
this is just a workaround, it's a doxygen bug really.

Note You need to log in before you can comment on or make changes to this bug.